Include ( ..\includes\Point660.inc )
Bitmap( brvs391.pat 0 0 0 0 )
BitmapMode(1)
; front walls of cars

TexPoly( a 
158 0 237
159 0 201
160 5 198
161 15 198
162 20 201
163 20 237
)
mif( [ $FS2000 <= 0 ] )
 include( ..\includes\tex500.inc )
 Bitmap( BRVS480.pat 0 0 0 0 )
 BitmapMode(1)
include( ..\includes\Eng650pt.inc )
 include( ..\includes\tex620.inc )
melse
mif( [ $61 <= 0 ] )
  IfVarRange( :NI500a 28C 4 4 )
  Bitmap( BRVS219.PAT 0 0 0 0 )
  BitmapMode(0)
 :NI500a
mifend
include( ..\includes\shtex500.inc )
include( ..\includes\Eng650pt.inc )
 Bitmap( BRVS480.pat 0 0 0 0 )
 BitmapMode(1)
mif( [ $61 <= 0 ] )
 IfVarRange( :NI500 28C 4 4 )
  Bitmap( BRVS481.PAT 0 0 0 0 )
  BitmapMode(1)
 :NI500
mifend
 include( ..\includes\shtex620.inc )
mifend
